*,
:after,
:before {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent
}

body {
	font-family: 'Montserrat', sans-serif;
	text-align: justify;
}

ul li{
	list-style-type:none;
}
section li:before {
    content: url(../images/ikonen/16/active_1.png);
    float: left;
    margin-top: 2px;
	margin-left: -22px;
}
section a:hover{
	color:#000;
}
#myTab li:before {
	content:''
}
a{
	color: #E77512;
	text-decoration: none!important
}

a:hover {
	color: #861a22
}

.container {
	max-width: 80%
}

.mainnav-p {
	margin-right: -15px;
	margin-left: -15px
}

.main-header-menu {
	background: #fff
}

.main-header .hmsg,
.main-header .nav-link {
	color: #861a22!important
}

.main-header .main_nav a {
	text-transform: uppercase;
	font-size: 15px
}

.dropdown-item{
	color:#861a22!important
}

.dropdown-item:hover{
	background-color:#eee
}
span.hmsg {
	position: relative;
	top: -8px;
	font-size: 14px
}

.cus-form {
	background: transparent;
	border: none;
	border-bottom: 1px solid #861a22;
	border-radius: 0;
	padding: 0;
	height: 25px
}

.cus-form::placeholder {
	color: #861a22;
	font-style: italic
}

.cus-form:focus {
	outline: none!important;
	border-bottom: 1px solid #861a22;
	box-shadow: none!important
}

.btn-sign {
	background-color: transparent;
	border-radius: 25px;
	border: 2px solid #861a22;
	display: inline-block;
	cursor: pointer;
	color: #861a22!important;
	padding: 4px 26px;
	height: 25px;
	line-height: .8;
	transition: all .3s ease-in-out;
}
.btn-sign:hover {
	background-color: transparent;
	border-radius: 25px;
	border: 2px solid #861a22;
	background: #861a22;
	color: #fff!important;
}

.desc-section {
	padding: 4% 0
}

.desc-title,
.desc {
	color: #861a22
}

.desc-title {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 31px
}

.desc {
	font-style: italic;
	font-weight: 100;
	font-size: 19px;
	text-align:justify;
}

.bg-quote {
	background: url(../images/bg.jpg);
	background-position: center;
	background-size: cover;
	padding: 1% 0
}

div.quote {
	text-align: justify;
	background: rgba(0, 0, 0, .5);
	border-radius: 10px;
	padding: 1.4rem;
	color: white;
	margin: 0;
	position: relative;
    z-index: 2;
}

.info-section {
	background: #861a22
}

img.info-img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

p.info-desc {
	font-style: italic
}

.info-title {
	font-weight: 700
}

.info-sec-title {
	position: relative
}

.info-sec-title:before {
	content: '';
	width: 25%;
	height: 5px;
	background: #fff;
	display: block;
	margin: 0 auto;
	margin-bottom: 1.4rem
}

.row-info {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	align-content: flex-start
}

.block {
	padding-right: 15px;
	padding-left: 15px
}

.certif-section {
	position: relative
}

.certif-section::before {
	content: '';
	background: #861a22;
	height: 80px;
	width: 100%;
	display: block
}

.certi-container {
	position: relative;
	top: -80px
}

.certi-content {
	max-width: 240px;
	height:260px;
	background-color: #fff3f3;
	border-radius: 20px;
	padding: 1.2rem 0;
	padding-top: 0.9rem;
	margin-bottom: 5px;
	box-shadow: 0 0 10.5px rgba(0, 0, 0, 0.2)
}

.certi-img {
	width: auto;
	padding:15px;
	margin: 0 auto;
	margin-bottom: 1rem
}

.certi-img img {
	width: 100%;
	margin:0 auto;
}

.certi-title {
	margin: 0 auto;
	width: 140px;
	font-size: 20px;
	color: #861a22;
	font-weight: 700;
	text-align: center;
	position: relative;
	padding-bottom: .8rem
}

.certi-title::after {
	content: '';
	width: 80px;
	height: 3px;
	display: block;
	background: #861a22;
	margin: 0 auto;
	margin-top: .8rem
}

.certi-desc {
	width: 165px;
	margin: 0 auto;
	margin-bottom: 1.2rem;
	font-style: italic;
	color: #861a22
}

.certi-more {
	background: #861a22;
	color: #fff;
	padding: 2px 20px;
	border-radius: 10px;
	display: inline-block;
	transition: all .3s ease-in-out;
}

.certi-more:hover {
	background: #fff;
	color: #861a22;
}

.main-footer {
	background: #861a22;
	padding-top: 2rem;
}

.footer-sp {
	display: block;
	margin-left: 30px
}

.footer-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-nav-li {
	padding-bottom: 8px;
	margin-left: 20px;
    position: relative;
}

.footer-nav-li:before {
    content: "";
    margin-right: 5px;
    background: #fff;
    width: 5px;
    height: 5px;
    display: block;
    position: absolute;
    left: -15px;
    top: 9px;
    border-radius: 100%;
}

.slider-next, .slider-prev {
	background: transparent;
	font-size: 3rem;
	transform: translateY(50%);
	top: 40%;
}
.slider-next {
	right: 14%;
}
.slider-prev {
	left: 14%;
}

.slider .slick-slide {
	height: 495px;
    overflow: hidden;
}

.slider .slick-slide img {
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    width: 100%;
    transition: all 4s ease-in-out;
    transform: scale(1.25, 1.25);
}
.slider .slick-active img {
    transform: scale(1, 1);
}

.footer-nav-li a {
	color: #fff;
	text-decoration: underline !important;
}
p.footer-desc {
    margin-left: 1.5rem;
    margin-right: 0;
}
.copyrights {
	background: #861a22;
	color: #fff;
}

button.btn-search {
    position: absolute;
    right: 0;
    top: 0;
    background: transparent;
    border: none;
    color: #861a22;
}
button.btn-search:focus {
	outline: none;
}

.quote-section i {
    font-size: 6rem;
    position: absolute;
    color: #861a22;
    opacity: .4;
}
.quote-section i.fas.fa-quote-left {
    top: -50px;
    left: -50px;
    z-index: 1;
}

.quote-section i.fas.fa-quote-right {
    bottom: -50px;
    right: -50px;
    z-index: 1;
}

.border-top-2 {
	border-top: 2px solid;
}

.slick-slide {
    position: relative;
}

.footer-widget i {
    float: left;
}

.slider_text {
	color:#fff;
    position: relative;
	padding:5px;
    padding-bottom:0;
	/*transform: translate(-50%, -50%);*/
	opacity:0.9;
	background: rgba(0, 0, 0, .5);
}
.slider_text a{
    color:white;
}
.slider_text a:hover{
    color:khaki;
}
h3.slider-title {
    font-size: 2.5rem;
    display: inline-block;
    font-weight: 300;	 
}
p.slider-desc {
    pqdding:0;
	font-size: 1.7rem;
	position: relative;
}
.animated-1s {
	animation: animatedTop 1s ease-in-out;
}
.animated-2s {
	animation: animatedTop 1s ease-in-out;
}

/** Produkte **/
.box {
   float: left;
   position: relative;
   width: 25%;
   padding-bottom: 20%;
}
.boxInner {
   position: absolute;
   left: 10px;
   right: 10px;
   top: 10px;
   bottom: 10px;
   overflow: visible;
}
.boxInner img {
   width: 100%;
}
.boxInner .titleBox , .titleBox a{
    text-align:center;
    font-size:1em;
    color: white;
	margin-bottom: 10px;
}
.tab-content{
  min-height: 300px;
}
.nav-tabs .nav-link {
    text-align:center;
    min-width:52px;
    margin-bottom:6px;
	margin-right: 0.15rem;
    border-top-left-radius: .7rem;
    border-top-right-radius: .7rem;
}


@keyframes animatedTop {
	from {
		opacity: 0;
		top: 100px;
	}
	to {
		opacity: 1;
		top: 0;
	}
}

.slick-list {
	padding-bottom: 1rem;
}

/*h2.info-title.offset-2 {
    margin-left: 24%;
}*/

@media (max-width: 576px) {
	.box {
      width: 100%;
      padding-bottom: 100%;
  	}
	.row-info {
		display: block
	}
	.block {
		margin-bottom: 2rem
	}
	.footer-widget {
		margin-bottom: 1rem
	}
	.desc {
		font-size: 16px
	}
	h2.quote-title {
		font-size: 26px;
		letter-spacing: 2px
	}
	img.info-img {
		width: 260px;
		margin: 0 auto;
		display: block
	}
}

@media (max-width: 768px) {
	.container {
		width: 100%;
		max-width: none;
	}
	.slider .slick-slide {
		height: 250px;
		overflow: hidden;
	}

	p.slider-desc {
		font-size: 0.7rem;	
	}
	
	h3.slider-title {
    	font-size: 0.9rem;
	}
	.slider .slick-slide {
		height: 180px;
		overflow: hidden;
	}
	.box {
      width: 50%;
      padding-bottom: 35%;
   }
	.info-desc {
		margin-top: .5rem
	}
	.w-75 {
		width: 95%!important
	}
	.info-title {
		margin: 10px 0 0;
		text-align: center;
	}
	.info-desc {
		align-items: normal !important;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
	p.slider-desc {
		font-size: 0.9rem;	
	}
	
	h3.slider-title {
    	font-size: 1.3rem;
	}
	.slider .slick-slide {
		height: 300px;
		overflow: hidden;
	}
	
	.box {
      width: 33.3%;
      padding-bottom: 22%;
   }
	.w-75 {
		width: 85%!important
	}

}

@media (min-width: 1025px) {
	
	.box {
      width: 25%;
      padding-bottom: 18%;
    }
	.w-75 {
		width: 85%!important
	}
	p.footer-desc {
    	margin-right: 4rem;
	}
}

@media (min-width: 1600px) {
	
/*	.certi-content {
		height: 220px;
	}*/
      
}


/**** CHECK GROUP ****/
.check-group input[type="checkbox"]:checked + label {background-color: #fff; color:#3ecf8e; }

    .check-group input[type="checkbox"] + label {
        border: solid 1px #d5dee5;
		-moz-border-radius: 6px;
            border-radius: 6px;
        color: #546a79;
        position: relative;
        
        cursor: pointer;
        float: left;
        margin: 0 auto;
        padding: 12px 20px 12px 46px;
        display: block;
        background-color: #eef0f3;
        width: 100%;
    }

        .check-group input[type="checkbox"] + label span {
            display: block;
            width: 26px;
            height: 26px;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            cursor: pointer;
            -moz-border-radius: 10px;
            border-radius: 10px;
            background-color: #c1c6ca;
            border: solid 1px #eef0f3;
            left: 9px;
        }

   

    .check-group input[type="checkbox"]:checked + label span {
        background-color: #3ecf8e;
    }



#ObenBtn {
  display: none;
  position: fixed;
  bottom: 25%;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #861a22;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 6px;
}

#ObenBtn:hover {
  background-color: #555;
}

 .form-control:invalid{
    background-color:beige;
    border-color:darkorange ;
 }
 .invalid-feedback{
    color:#FF8216;
    font-size:1rem;
 }

.module #collapseExample18.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample18.collapsing {height: 8rem;}.module #collapseExample19.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample19.collapsing {height: 8rem;}.module #collapseExample11.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample11.collapsing {height: 8rem;}.module #collapseExample12.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample12.collapsing {height: 8rem;}.module #collapseExample13.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample13.collapsing {height: 8rem;}.module #collapseExample14.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample14.collapsing {height: 8rem;}.module #collapseExample15.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample15.collapsing {height: 8rem;}.module #collapseExample16.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample16.collapsing {height: 8rem;}.module #collapseExample17.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample17.collapsing {height: 8rem;}.module #collapseExample10.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample10.collapsing {height: 8rem;}.module #collapseExample9.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample9.collapsing {height: 8rem;}.module #collapseExample8.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample8.collapsing {height: 8rem;}.module #collapseExample7.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample7.collapsing {height: 8rem;}.module #collapseExample6.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample6.collapsing {height: 8rem;}.module #collapseExample5.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample5.collapsing {height: 8rem;}.module #collapseExample4.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample4.collapsing {height: 8rem;}.module #collapseExample3.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample3.collapsing {height: 8rem;}.module #collapseExample2.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample2.collapsing {height: 8rem;}.module #collapseExample1.collapse:not(.show){display: block;height: 8rem;overflow: hidden;}.module #collapseExample1.collapsing {height: 8rem;}